Bug 1197272

Summary: jacoco-0.7.4.201502262128 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: jacocoAssignee: Alexander Kurtakov <akurtako>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: akurtako, jvanek, krzysztof.daniel
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: jacoco-0.7.4-1.fc22 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-04-21 18:53:07 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2015-02-28 00:39:29 UTC
Latest upstream release: 0.7.4.201502262128
Current version/release in rawhide: 0.7.3-1.fc23
URL: http://www.eclemma.org/jacoco/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2015-03-31 13:54:42 UTC
jacoco-0.7.4-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/jacoco-0.7.4-1.fc22

Comment 2 Fedora Update System 2015-04-02 01:43:27 UTC
Package jacoco-0.7.4-1.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing jacoco-0.7.4-1.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-5325/jacoco-0.7.4-1.fc22
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2015-04-21 18:53:07 UTC
jacoco-0.7.4-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.